Bug #967

TBX: 0.7.6, update impossible

Added by Serge Heiden almost 5 years ago. Updated over 4 years ago.

Status:Feedback Start date:09/17/2014
Priority:Normal Due date:
Assignee:- % Done:

80%

Category:Update Spent time: -
Target version:TXM 0.7.7

Description

In TXM 0.7.5 updated to 0.7.6, it is impossible to update the 06-08-2014:

The error message is:

An error occurred while collecting items to be installed
session context was:(profile=profile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,groovy-all,1.0.0.201408011617
No repository found containing: osgi.bundle,org.txm.rcp.about.fragment,1.0.0.201408011617
No repository found containing: osgi.bundle,org.txm.rcp.p2.ui,1.0.0.201408011617
No repository found containing: osgi.bundle,org.txm.rcpapplication,0.7.6.201408011617
No repository found containing: osgi.bundle,org.txm.toolbox,0.7.0.201408011617
No repository found containing: org.eclipse.update.feature,org.txm.rcp.feature,1.0.0.201408011617
No repository found containing: binary,org.txm.rcpapplication.product_root.gtk.linux.x86_64,0.7.6.201408011617

Was this error due to the #1013 lack of documentation ?
Is it the same problem ?


Subtasks

Task #1013: DOC: linux update prerequisitesNew

History

#1 Updated by Matthieu Decorde over 4 years ago

  • Description updated (diff)
  • Target version changed from TXM 0.7.6 to TXM 0.7.7

#2 Updated by Matthieu Decorde over 4 years ago

  • Status changed from New to Feedback

Also available in: Atom PDF